@charset "utf-8";
/* CSS Document */

/* --------------------------------
base setting
-------------------------------- */

/* column */
#contents_main .column {
	margin-bottom: 75px;
	}
#contents_main .column.line {
	margin-bottom: 40px;
	padding-bottom: 40px;
	border-bottom:1px #eee solid;
	}
#contents_main .s_column {
	margin-bottom: 45px;
	}
#contents_main .small_column {
	margin-bottom: 25px;
	}
#contents_main .small_column.line {
	margin-bottom: 18px;
	padding-bottom: 18px;
	border-bottom:1px #eee solid;
	}

/* font */
#contents_main h3 {
	font-size: 161.6%;
	margin-bottom: 18px;
	}
#contents_main h3.ttl_bar {
    font-size: 153.9%;
    font-weight: bold;
    background: url(../img/cmn_ttl_bg01.gif) bottom repeat-x;
    border-top: 1px solid #b0b0c9;
    padding: 20px;
    margin-bottom: 20px;
}

#contents_main h4 {
	font-size: 16px;
	margin-bottom: 10px;
	}
#contents_main h4.line {
	padding-left:8px;
	border-left:#555 solid 4px;
	}

#contents_main p {
	margin-top: 10px;
    margin-bottom: 0;
	font-size: 100%;
	}
#contents_main p.lead {
	font-size: 16px;
	}
#contents_main p.sup {
	padding-left: 1em;
	text-indent: -1em;
	font-size: 12px;
	color: #777;
	}
#contents_main sup,
#contents_main .sup {
	font-size: 12px !important;
	}

#contents_main ul {
	margin-top:10px;
	}
#contents_main ul li {
	margin-top:4px;
	margin-bottom:0;
	}
#contents_main ul.sup li{
	padding-left: 1em;
	text-indent: -1em;
	font-size: 12px;
	color: #777;
	margin-top:4px;
	margin-bottom:0;
	}



/* table */
#contents_main table.table01 th,
#contents_main table.table01 td {
    padding:10px;
	font-size:100%;
}
#contents_main table.table01 th {
	font-size:14px;
	width:28%;
}
#contents_main table.table01 td ul {
	margin-top: 6px;
}
#contents_main table.table01 td p {
	margin-top: 6px;
}
#contents_main table.table01 td strong {
	display:block;
	margin-bottom:6px;
	font-size:14px;
}


/* float */
#contents_main .right {
	float:right;
	margin-left:30px;
	}

#contents_main .left {
	float:left;
	margin-right:30px;
	}


/* contents setting
------------------------- */

#contents_main #mainv h2 {
	margin-bottom:10px;
	}



/* c01 */
#contents_main #c01 {}

#contents_main #c01 h3 {
	color: #be0008;
	margin-bottom:10px;
	font-size:153.9%;
	}

#contents_main #c01 #c01_01 {
	background:;
    background:#fff  url(../img/c01_01_back.png) no-repeat left center;
	padding:20px 20px 20px 20px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
#contents_main #c01 #c01_01.small_column {
	margin-bottom: 35px;
	}
#contents_main #c01 #c01_01 h3 {
    font-size: 213%;
}

#contents_main #c01_08 h3 {
	color: #613b00;
	margin-bottom:10px;
	font-size:153.9%;
	}


/* -----　imobi */
#contents_main #c01 .imobi {
	border: 2px solid #613b00;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	padding: 18px;
	}
#contents_main #c01 .imobi h3 {
	font-size:146.5%;
	color: #613b00;
	}



/* c02 */
#contents_main #c02 {}

/* -----　c02_01 */
#contents_main #c02_01 {}

#contents_main #c02_01 h4 {
	font-size: 16px;
	color: #fff;
	background: #613b00;
	padding: 5px 10px;
	margin-bottom:15px;
	}
#contents_main #c02_01 ul li {
	border-top:#eee 1px solid;
	margin:8px 0 0 0;
	padding:8px 0 0 0;
	font-size: 100%;
	text-indent: 0;
	}
#contents_main #c02_01 ul li:first-child {
	border-top: none;
	margin-top: 0;
	padding-top: 0;
	}
#contents_main #c02_01 ul li strong {
	font-size: 16px;
	color: #613b00;
	display: block;
	margin-bottom:4px;
	}
#contents_main #c02_01 ul li .sup {
	margin: 0;
	}

/* -----　c02_02 */
#contents_main #c02_02 {
	background:#f9f7e8;
	padding: 20px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	}
#contents_main #c02_02 h3 {
	margin-bottom:4px;
	color:#ad8c00;
	}
#contents_main #c02_02 p {
	margin: 0 0 5px 0;
	}
#contents_main #c02_02 .security {
	margin-bottom:15px;
	}
#contents_main #c02_02 .security h3  {
	margin-top:14px;
	}
#contents_main #c02_02 .security h3:first-child  {
	margin-top: 0;
	}

#contents_main #c02_02 .safety ul {
	margin-top: 0;
	}
#contents_main #c02_02 .safety ul li {
	border-top:#eae4c5 1px solid;
	margin:14px 0 0 0;
	padding:14px 0 0 0;
	font-size: 100%;
	text-indent: 0;
	}
#contents_main #c02_02 .safety ul li:first-child {
	border-top: none;
	margin-top: 0;
	padding-top: 0;
	}
#contents_main #c02_02 .safety ul li strong {
	font-size: 15px;
	background:#c19d00;
	color: #fff;
	display: block;
	margin-bottom:6px;
	padding: 7px 10px;
	text-align:center;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	}


/* c03 */
#contents_main #c03 {}


/* c05 */
#contents_main #c05 {}


/* c06 */
#contents_main #c06 {}
#contents_main #c06 .info {
	margin-top: 15px;
	line-height: 2.8;
	color: #666;
	font-size:12px;
}
#contents_main #c06 .info span {
	border: 1px solid #999;
	padding: 4px 10px;
	margin-right: 8px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}


@media (max-width: 768px) {

#contents_main .row {
	    margin-left: 0;
	}

#contents_main .small_column {
    margin-bottom: 30px !important;
}

#contents_main .c_spec_column {
    margin-bottom: 30px !important;
}

#contents_main .column h3.ttl_bar {
    font-size: 153.9% !important;
	border-top: none;
}

#contents_main img.right {
    margin: auto auto 15px auto !important;
	text-align:center;
}

#contents_main #c01 h3 {
	font-size:138.5%;
	}
	
#contents_main #c01 #c01_01,
#contents_main #c01 #c01_02,
#contents_main #c01 #c01_03,
#contents_main #c01 #c01_04,
#contents_main #c01 #c01_05 {
	text-align:center;
	}

#contents_main #c01 #c01_01 h3,
#contents_main #c01 #c01_02 h3,
#contents_main #c01 #c01_03 h3,
#contents_main #c01 #c01_04 h3,
#contents_main #c01 #c01_05 h3 {
	font-size:138.5%;
	text-align:left;
	}

#contents_main #c01 #c01_01 p,
#contents_main #c01 #c01_02 p,
#contents_main #c01 #c01_03 p,
#contents_main #c01 #c01_04 p,
#contents_main #c01 #c01_05 p {
	text-align:left;
	}

#contents_main #c01 #c01_01 li,
#contents_main #c01 #c01_02 li,
#contents_main #c01 #c01_03 li,
#contents_main #c01 #c01_04 li,
#contents_main #c01 #c01_05 li {
	text-align:left;
	}

/* -----　imobi */
#contents_main #c01 .imobi {
	border-top: 2px solid #bb0000;
	border-bottom: 2px solid #bb0000;
	border-left: none;
	border-right: none;
    border-radius: 0;
    -webkit-border-radius:0;
    -moz-border-radius: 0;
	padding: 15px 0;
	}
#contents_main #c01 .imobi h3 {
	font-size:138.5%;
	}



#contents_main #c02_01 ul{
	margin:0 0 25px 0;
	}


/* -----　c02_02 */
#contents_main #c02_02 {
	background:#e9f0f9 !important;
	padding: 10px !important;
	}
#contents_main #c02_02 .security .col3 {
	text-align:center;
	}
#contents_main #c02_02 .security img {
	width: 40%;
	}
#contents_main #c02_02 .safety ul li {
	border-top: none;
	margin:20px 0 0 0;
	padding:0;
	}
#contents_main #c02_02 .safety ul li:first-child {
	border-top: none;
	margin:20px 0 0 0;
	padding-top: 0;
	}



#contents_main #c06 .info {
	font-size:11px;
}
#contents_main #c06 .info span {
	border: 1px solid #999;
	padding: 4px 6px;
	margin-right: 6px;
}

}